var qty_changed = 0;

function shop_change_qty () {
  qty_changed = 1;
}

function shop_forgot_add2cart () {
  if (qty_changed == 1) 
  {
    if (confirm("Articles non confirmés. Ajouter au panier?"))
	{
	  document.shop.submit();
	  return true;
    }
	else {return false;}
  }
  else {return false;}
}


